CVE-2010-2258

2010-06-09T20:30:00
ID CVE-2010-2258
Type cve
Reporter cve@mitre.org
Modified 2017-11-20T14:40:00

Description

Cross-site scripting (XSS) vulnerability in signupconfirm.php in phpBannerExchange 1.2 Arabic allows remote attackers to inject arbitrary web script or HTML via the bannerurl parameter.